body {
    margin: 0;
}
.first-part_text {
    font-family: 'Arimo-Bold', sans-serif;
    font-size: 18pt;
    color: rgba(72, 72, 72, 255);
    text-align: center;
}
.second-part_text {
    font-family: 'Arimo-Bold', sans-serif;
    font-size: 30pt;
    color: rgba(72, 72, 72, 255);
    text-align: center;
}
.container {
    margin: 5px;
    background: #3a4965;
    width: 90%;
    height: 100vh;
}
td {
    margin: 0;
    width: 310px;
    height: 60px;
    background: #ffffff;
}
.green-bg {
    background: #89c331;
}
.red-bg {
    background: #f04a56;
}
.blue-bg {
    background: #20807c;
}
.standart-price {
    font-family: 'Arimo-Bold', sans-serif;
    font-size: 60pt;
    color: rgba(72, 72, 72, 255);
    text-align: left;
}
.ultimate-price {
    font-family: 'Arimo-Bold', sans-serif;
    font-size: 60pt;
    color: rgba(72, 72, 72, 255);
    text-align: left;
}
.premium-price {
    font-family: 'Arim-Bold', sans-serif;
    font-size: 60pt;
    color: rgba(72, 72, 72, 255);
    text-align: left;
}
.df-text {
    font-family: 'Arimo', sans-serif;
    font-size: 12pt;
    color: rgba(72, 72, 72, 255);
    text-align: center;
}
.head-text {
    font-family: 'Arimo-Bold', sans-serif;
    font-size: 20pt;
    color: rgba(255, 255, 255, 255);
    text-align: center;
}
.t-a-c {
    text-align: center;
}
.fa {
    background: #fafafa;
}
.f2 {
    background: #f2f2f2;
}
.e3 {
    background: #e3e3e3;
}
.dd {
    background: #dddddd;
}
.ee {
    background: #eeeeee;
}
.f4 {
    background: #f4f4f4;
}
.buynow-button {
    width: 200px;
    color: white;
    background: #484848;
    border: 10px solid #484848;
    border-radius: 10px;
}
.buynow1-button {
    width: 200px;
    color: white;
    background: #89c331;
    border: 10px solid #89c331;
    border-radius: 10px;
}
.buynow2-button {
    width: 200px;
    color: white;
    background: #f04a56;
    border: 10px solid #f04a56;
    border-radius: 10px;
}
.buynow3-button {
    width: 200px;
    color: white;
    background: #20807c;
    border: 10px solid #20807c;
    border-radius: 10px;
}

